<sdt_pregao_proposta xmlns="Adm_PRODUCAO">
	<sdt_pregao_proposta.sdt_pregao_propostaItem xmlns="Adm_PRODUCAO">
		<licitacao_id>1967</licitacao_id>
		<licitacao_num>84</licitacao_num>
		<licitacao_ano>2018</licitacao_ano>
		<licitacao_modalidade>6</licitacao_modalidade>
		<licitacao_concorrencia>2</licitacao_concorrencia>
		<licitacao_entrega_data>2018-07-27</licitacao_entrega_data>
		<licitacao_participante_id>0</licitacao_participante_id>
		<licitacao_part_fornecedor_id>0</licitacao_part_fornecedor_id>
		<licitacao_part_fornecedor_pessoa_id>0</licitacao_part_fornecedor_pessoa_id>
		<licitacao_part_fornecedor_cod>0</licitacao_part_fornecedor_cod>
		<licitacao_part_fornecedor_nome/>
		<licitacao_part_fornecedor_cpf_cnpj/>
		<licitacao_part_fornecedor_telefone/>
		<licitacao_part_fornecedor_rg/>
		<licitacao_part_fornecedor_cpf>0</licitacao_part_fornecedor_cpf>
		<licitacao_part_fornecedor_email/>
		<licitacao_part_fornecedor_repr_legal/>
		<licitacao_part_fornecedor_cont_banc/>
		<licitacao_objeto>REGISTRO DE PRECOS PARA FUTURA E EVENTUAL AQUISICAO DE MATERIAIS DE CONSUMO DO TIPO AVIAMENTOS PARA ATENDER A NECESSIDADE DA SECRETARIA MUNICIPAL DE ASSISTENCIA SOCIAL</licitacao_objeto>
		<licitacao_criterio_julgamento>1</licitacao_criterio_julgamento>
		<unidade_gestora_cnpj>24.772.287/0001-36</unidade_gestora_cnpj>
		<unidade_gestora_descricao>PREFEITURA MUNICIPAL DE CAMPO NOVO DO PARECIS - MT.</unidade_gestora_descricao>
		<Validade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true">
		</Validade>
		<produto>
			<produtoItem>
				<produto_servico_id>2373</produto_servico_id>
				<seq>1</seq>
				<produto_servico_codigo>12153</produto_servico_codigo>
				<produto_servico_descricao>PARES DE ARGOLA PRA SUTIA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>150.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39973</produto_servico_id>
				<seq>2</seq>
				<produto_servico_codigo>40348</produto_servico_codigo>
				<produto_servico_descricao>CONICOS GRANDES DE LINHA PARA COSTURA   CORES A ESCOLHER</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>5757</produto_servico_id>
				<seq>3</seq>
				<produto_servico_codigo>15267</produto_servico_codigo>
				<produto_servico_descricao>TECIDO ETAMINE MT</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>12119</produto_servico_id>
				<seq>4</seq>
				<produto_servico_codigo>2106</produto_servico_codigo>
				<produto_servico_descricao>ELASTICO 2CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>20492</produto_servico_id>
				<seq>5</seq>
				<produto_servico_codigo>28674</produto_servico_codigo>
				<produto_servico_descricao>ELASTICO BICO DE PATO BRANCO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29160</produto_servico_id>
				<seq>6</seq>
				<produto_servico_codigo>36535</produto_servico_codigo>
				<produto_servico_descricao>ELASTICO PECA N  10</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>2374</produto_servico_id>
				<seq>7</seq>
				<produto_servico_codigo>12154</produto_servico_codigo>
				<produto_servico_descricao>PARES DE REGULADOR PARA SUTIA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39971</produto_servico_id>
				<seq>8</seq>
				<produto_servico_codigo>40346</produto_servico_codigo>
				<produto_servico_descricao>AGULHA TRICO N  3</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>32535</produto_servico_id>
				<seq>9</seq>
				<produto_servico_codigo>4058</produto_servico_codigo>
				<produto_servico_descricao>LA NOVELO 100  ACRILICO 40 G</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>300.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>880</produto_servico_id>
				<seq>10</seq>
				<produto_servico_codigo>108</produto_servico_codigo>
				<produto_servico_descricao>AGULHA DE MAQUINA N  14</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>12083</produto_servico_id>
				<seq>11</seq>
				<produto_servico_codigo>21027</produto_servico_codigo>
				<produto_servico_descricao>ALFINETE DE ACO NIQUELADO N  29 CAIXA COM 50 GRAMAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>CJ   CONJUNTO</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>9283</produto_servico_id>
				<seq>12</seq>
				<produto_servico_codigo>18493</produto_servico_codigo>
				<produto_servico_descricao>COLCHETE GANCHO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>34215</produto_servico_id>
				<seq>13</seq>
				<produto_servico_codigo>5589</produto_servico_codigo>
				<produto_servico_descricao>TECIDO OXFORD</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39975</produto_servico_id>
				<seq>14</seq>
				<produto_servico_codigo>40350</produto_servico_codigo>
				<produto_servico_descricao>RETROS DE LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39972</produto_servico_id>
				<seq>15</seq>
				<produto_servico_codigo>40347</produto_servico_codigo>
				<produto_servico_descricao>TECIDO DE ALGODAO CRU</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>32169</produto_servico_id>
				<seq>16</seq>
				<produto_servico_codigo>39247</produto_servico_codigo>
				<produto_servico_descricao>ELASTICO CHATO N  8   PACOTE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>7375</produto_servico_id>
				<seq>17</seq>
				<produto_servico_codigo>16743</produto_servico_codigo>
				<produto_servico_descricao>LINHA P  BORDAR PONTO CRUZ</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39957</produto_servico_id>
				<seq>18</seq>
				<produto_servico_codigo>40332</produto_servico_codigo>
				<produto_servico_descricao>BARBANTE 4 6 DE 1 KG</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>34219</produto_servico_id>
				<seq>19</seq>
				<produto_servico_codigo>5592</produto_servico_codigo>
				<produto_servico_descricao>TECIDO TRICOLINE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>34801</produto_servico_id>
				<seq>20</seq>
				<produto_servico_codigo>6122</produto_servico_codigo>
				<produto_servico_descricao>ZIPER 18CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13337</produto_servico_id>
				<seq>21</seq>
				<produto_servico_codigo>22171</produto_servico_codigo>
				<produto_servico_descricao>AGULHA DE MAO N  08</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39921</produto_servico_id>
				<seq>22</seq>
				<produto_servico_codigo>40296</produto_servico_codigo>
				<produto_servico_descricao>AGULHA DE MAO N  05</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>4848</produto_servico_id>
				<seq>23</seq>
				<produto_servico_codigo>14422</produto_servico_codigo>
				<produto_servico_descricao>COLA QUENTE EM BASTAO SILICONE  TRANSPARENTE  REFIL FINO PARA PISTOLA COM APROXIMADAMENTE 30 CM  UNIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>4837</produto_servico_id>
				<seq>24</seq>
				<produto_servico_codigo>14411</produto_servico_codigo>
				<produto_servico_descricao>CARTOLINA 180 G M   NO FORMATO 500 X 660MM  CORES VARIADAS  A ESCOLHER   UNIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>14984</produto_servico_id>
				<seq>25</seq>
				<produto_servico_codigo>23673</produto_servico_codigo>
				<produto_servico_descricao>TERMOCOLANTE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>23386</produto_servico_id>
				<seq>26</seq>
				<produto_servico_codigo>31302</produto_servico_codigo>
				<produto_servico_descricao>ENCHIMENTO DE SILICONE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>KG   QUILOGRAMA</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>27084</produto_servico_id>
				<seq>27</seq>
				<produto_servico_codigo>3466</produto_servico_codigo>
				<produto_servico_descricao>LAPIS 6B</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39958</produto_servico_id>
				<seq>28</seq>
				<produto_servico_codigo>40333</produto_servico_codigo>
				<produto_servico_descricao>VELCRO BRANCO MACHO FEMEA 10MM   ROLO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39959</produto_servico_id>
				<seq>29</seq>
				<produto_servico_codigo>40334</produto_servico_codigo>
				<produto_servico_descricao>VELCRO BRANCO MACHO FEMEA 20 MM   ROLO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39954</produto_servico_id>
				<seq>30</seq>
				<produto_servico_codigo>40329</produto_servico_codigo>
				<produto_servico_descricao>AGULHA SEM PONTA PARA TAPECARIA EM PONTO CRUZ N  24</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>60.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>34212</produto_servico_id>
				<seq>31</seq>
				<produto_servico_codigo>5586</produto_servico_codigo>
				<produto_servico_descricao>TECIDO FELTRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39922</produto_servico_id>
				<seq>32</seq>
				<produto_servico_codigo>40297</produto_servico_codigo>
				<produto_servico_descricao>LINHA NYLON 0 40</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39955</produto_servico_id>
				<seq>33</seq>
				<produto_servico_codigo>40330</produto_servico_codigo>
				<produto_servico_descricao>BOTAO TRANSPARENTE TAMANHO PEQUENO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>300.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>34945</produto_servico_id>
				<seq>34</seq>
				<produto_servico_codigo>6254</produto_servico_codigo>
				<produto_servico_descricao>CARBONO UNIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>32162</produto_servico_id>
				<seq>35</seq>
				<produto_servico_codigo>39240</produto_servico_codigo>
				<produto_servico_descricao>ENTRETELA 90CM X 1 M</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39956</produto_servico_id>
				<seq>36</seq>
				<produto_servico_codigo>40331</produto_servico_codigo>
				<produto_servico_descricao>TESOURA MULTIUSO 10 POLEGADAS  SUPER CORTE EXTRA CORTE COMPRIMENTO 25 3CM  CABO DE POLIPROPILENO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39953</produto_servico_id>
				<seq>37</seq>
				<produto_servico_codigo>40328</produto_servico_codigo>
				<produto_servico_descricao>PEROLA BRANCA N  09</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>KG   QUILOGRAMA</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39952</produto_servico_id>
				<seq>38</seq>
				<produto_servico_codigo>40327</produto_servico_codigo>
				<produto_servico_descricao>PEROLA BRANCA N  06</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>KG   QUILOGRAMA</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39951</produto_servico_id>
				<seq>39</seq>
				<produto_servico_codigo>40326</produto_servico_codigo>
				<produto_servico_descricao>MEIA PEROLA BRANCA N  04</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>KG   QUILOGRAMA</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39950</produto_servico_id>
				<seq>40</seq>
				<produto_servico_codigo>40325</produto_servico_codigo>
				<produto_servico_descricao>MEIA PEROLA BRANCA N  06</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>KG   QUILOGRAMA</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39949</produto_servico_id>
				<seq>41</seq>
				<produto_servico_codigo>40324</produto_servico_codigo>
				<produto_servico_descricao>MEIA PEROLA BRANCA N  08</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>KG   QUILOGRAMA</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>5756</produto_servico_id>
				<seq>42</seq>
				<produto_servico_codigo>15266</produto_servico_codigo>
				<produto_servico_descricao>CHINELO TIPO DE SANDALIA DE BORRACHA N 35 A 39</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29168</produto_servico_id>
				<seq>43</seq>
				<produto_servico_codigo>36542</produto_servico_codigo>
				<produto_servico_descricao>LINHA PESPONTO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>27826</produto_servico_id>
				<seq>44</seq>
				<produto_servico_codigo>3533</produto_servico_codigo>
				<produto_servico_descricao>LINHA PARA CROCHE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29155</produto_servico_id>
				<seq>45</seq>
				<produto_servico_codigo>36530</produto_servico_codigo>
				<produto_servico_descricao>FITA CETIM N  00</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39967</produto_servico_id>
				<seq>46</seq>
				<produto_servico_codigo>40342</produto_servico_codigo>
				<produto_servico_descricao>FITA CETIM N  01</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39968</produto_servico_id>
				<seq>47</seq>
				<produto_servico_codigo>40343</produto_servico_codigo>
				<produto_servico_descricao>FITA CETIM N  05</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39969</produto_servico_id>
				<seq>48</seq>
				<produto_servico_codigo>40344</produto_servico_codigo>
				<produto_servico_descricao>FITA CETIM N  09</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39970</produto_servico_id>
				<seq>49</seq>
				<produto_servico_codigo>40345</produto_servico_codigo>
				<produto_servico_descricao>FITA CETIM N  12</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39963</produto_servico_id>
				<seq>50</seq>
				<produto_servico_codigo>40338</produto_servico_codigo>
				<produto_servico_descricao>SIANINHA LARGA MESCLADA 9 MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39964</produto_servico_id>
				<seq>51</seq>
				<produto_servico_codigo>40339</produto_servico_codigo>
				<produto_servico_descricao>RENDA NYLON COM BICO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39965</produto_servico_id>
				<seq>52</seq>
				<produto_servico_codigo>40340</produto_servico_codigo>
				<produto_servico_descricao>RENDA VOIL N  09</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39966</produto_servico_id>
				<seq>53</seq>
				<produto_servico_codigo>40341</produto_servico_codigo>
				<produto_servico_descricao>FITA GORGURAO N  09</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>7358</produto_servico_id>
				<seq>54</seq>
				<produto_servico_codigo>16728</produto_servico_codigo>
				<produto_servico_descricao>TINTA PVA 37 ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39930</produto_servico_id>
				<seq>55</seq>
				<produto_servico_codigo>40305</produto_servico_codigo>
				<produto_servico_descricao>VERNIZ ACRILICO BRILHANTE 100 ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>2490</produto_servico_id>
				<seq>56</seq>
				<produto_servico_codigo>12259</produto_servico_codigo>
				<produto_servico_descricao>TERMOLINA LEITOSA 100ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>38162</produto_servico_id>
				<seq>57</seq>
				<produto_servico_codigo>9163</produto_servico_codigo>
				<produto_servico_descricao>COLA SILICONE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39929</produto_servico_id>
				<seq>58</seq>
				<produto_servico_codigo>40304</produto_servico_codigo>
				<produto_servico_descricao>PINCEL CHANFRADO CERDA NATURAL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>7560</produto_servico_id>
				<seq>59</seq>
				<produto_servico_codigo>16911</produto_servico_codigo>
				<produto_servico_descricao>ROLO DE ESPUMA 05 CM C CABO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21810</produto_servico_id>
				<seq>60</seq>
				<produto_servico_codigo>29870</produto_servico_codigo>
				<produto_servico_descricao>PINCEL CHATO N  10</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21811</produto_servico_id>
				<seq>61</seq>
				<produto_servico_codigo>29871</produto_servico_codigo>
				<produto_servico_descricao>PINCEL CHATO N  14</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21812</produto_servico_id>
				<seq>62</seq>
				<produto_servico_codigo>29872</produto_servico_codigo>
				<produto_servico_descricao>PINCEL CHATO N  16</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21813</produto_servico_id>
				<seq>63</seq>
				<produto_servico_codigo>29873</produto_servico_codigo>
				<produto_servico_descricao>PINCEL CHATO N  18</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39918</produto_servico_id>
				<seq>64</seq>
				<produto_servico_codigo>40293</produto_servico_codigo>
				<produto_servico_descricao>PINCEL CHATO N  20</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39928</produto_servico_id>
				<seq>65</seq>
				<produto_servico_codigo>40303</produto_servico_codigo>
				<produto_servico_descricao>ADESIVO UNIVERSAL PARA ARTESANATO 33 ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>4849</produto_servico_id>
				<seq>66</seq>
				<produto_servico_codigo>14423</produto_servico_codigo>
				<produto_servico_descricao>BASTAO DE COLA QUENTE   GROSSO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39926</produto_servico_id>
				<seq>67</seq>
				<produto_servico_codigo>40301</produto_servico_codigo>
				<produto_servico_descricao>COLA PANO 37G</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39927</produto_servico_id>
				<seq>68</seq>
				<produto_servico_codigo>40302</produto_servico_codigo>
				<produto_servico_descricao>PASSA FITA FALSO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>34935</produto_servico_id>
				<seq>69</seq>
				<produto_servico_codigo>6245</produto_servico_codigo>
				<produto_servico_descricao>STENCIL UNIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>12093</produto_servico_id>
				<seq>70</seq>
				<produto_servico_codigo>21036</produto_servico_codigo>
				<produto_servico_descricao>PLACA DE BORRACHA E V A  2MM  CORES VARIADAS MEDINDO 40 X60CM   LXC   UNIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39917</produto_servico_id>
				<seq>71</seq>
				<produto_servico_codigo>40292</produto_servico_codigo>
				<produto_servico_descricao>TECIDO PANO DE PRATO BRANCO  ROLO COM 10 METROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39916</produto_servico_id>
				<seq>72</seq>
				<produto_servico_codigo>40291</produto_servico_codigo>
				<produto_servico_descricao>COLA BRANCA A BASE DE PVA PARA ARTESANATO   EMBALAGEM DE 01 KG</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>34336</produto_servico_id>
				<seq>73</seq>
				<produto_servico_codigo>5699</produto_servico_codigo>
				<produto_servico_descricao>TINTA PARA TECIDOS  A BASE DE RESINA ACRILICA  NAO TOXICA E RESISTENTE A AGUA  CORES VARIADAS  EMBALAGEM DE 37ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39908</produto_servico_id>
				<seq>74</seq>
				<produto_servico_codigo>40283</produto_servico_codigo>
				<produto_servico_descricao>DILUENTE PARA TECIDO   FRASCO COM 60ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>4828</produto_servico_id>
				<seq>75</seq>
				<produto_servico_codigo>14402</produto_servico_codigo>
				<produto_servico_descricao>TECIDO NAO TECIDO  TNT   MATERIAL  TECIDO NAO TEXTURIZADO  DIMENSOES  COM NO MINIMO 1 40 M LARGURA  ROLO DE 50 METROS EM CORES VARIADAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>30869</produto_servico_id>
				<seq>76</seq>
				<produto_servico_codigo>38074</produto_servico_codigo>
				<produto_servico_descricao>PAPEL MANTEIGA IMPERMEAVEL  50X60CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>2483</produto_servico_id>
				<seq>77</seq>
				<produto_servico_codigo>12252</produto_servico_codigo>
				<produto_servico_descricao>PARES DE OLHOS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>600.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39924</produto_servico_id>
				<seq>78</seq>
				<produto_servico_codigo>40299</produto_servico_codigo>
				<produto_servico_descricao>ARGOLAS PARA CHAVEIRO COM CORRENTE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>300.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>12761</produto_servico_id>
				<seq>79</seq>
				<produto_servico_codigo>21648</produto_servico_codigo>
				<produto_servico_descricao>ARGOLA PARA CHAVEIRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>600.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>36672</produto_servico_id>
				<seq>80</seq>
				<produto_servico_codigo>782</produto_servico_codigo>
				<produto_servico_descricao>BOTOES DE CAMISA EMBALAGEM COM 144 UNIDADES</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>15250</produto_servico_id>
				<seq>81</seq>
				<produto_servico_codigo>23915</produto_servico_codigo>
				<produto_servico_descricao>COLA INSTANTANEA A BASE DE CIANOACRILATO LIQUIDO DE VISCOSIDADE MEDIA 100 CPS    EMBALAGEM 20GR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39906</produto_servico_id>
				<seq>82</seq>
				<produto_servico_codigo>40281</produto_servico_codigo>
				<produto_servico_descricao>CORDA SISAL 5MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>27053</produto_servico_id>
				<seq>83</seq>
				<produto_servico_codigo>34631</produto_servico_codigo>
				<produto_servico_descricao>DOMINO TRADICIONAL  COM 28 PECAS EM MDF DE 7 X 3 CM CADA TRABALHA FIXACAO DE PERCEPCAO VISUAL  ATENCAO  CONCENTRACAO  DISCRIMINACAO DAS FIGURAS E CALCULOS  IDADE 03 ANOS  EMBALAGEM CAIXA EM MADEIRA CO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39914</produto_servico_id>
				<seq>84</seq>
				<produto_servico_codigo>40289</produto_servico_codigo>
				<produto_servico_descricao>PLACA DE ISOPOR   DIMENSOES 50CM X 100CM X 25MM  NA COR BRANCA  NO FORMATO FOLHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>32159</produto_servico_id>
				<seq>85</seq>
				<produto_servico_codigo>39238</produto_servico_codigo>
				<produto_servico_descricao>MASSA PARA BISCUIT   SEMI PRONTA PARA MODELAR ESCULTURAS EM GRANDES OU PEQUENAS PROPORCOES NA COR BRANCA COMPOSTA DE CELULOSE  BASE NATURAL E CONSERVANTE ALIMENTICIO NO ACABAMENTO PODE SER APLICADO  T</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>KG   QUILOGRAMA</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>2255</produto_servico_id>
				<seq>86</seq>
				<produto_servico_codigo>12047</produto_servico_codigo>
				<produto_servico_descricao>PAPEL PARA PRESENTES FOLHAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39897</produto_servico_id>
				<seq>87</seq>
				<produto_servico_codigo>40272</produto_servico_codigo>
				<produto_servico_descricao>MARCADOR   PERMANENTE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39909</produto_servico_id>
				<seq>88</seq>
				<produto_servico_codigo>40284</produto_servico_codigo>
				<produto_servico_descricao>SACO PLASTICO P EMBALAGEM   DE POLIETILENO  MEDINDO 20 X 35 CM  TRANSPARENTE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1000.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39910</produto_servico_id>
				<seq>89</seq>
				<produto_servico_codigo>40285</produto_servico_codigo>
				<produto_servico_descricao>SACO PLASTICO 8 X 25 CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39923</produto_servico_id>
				<seq>90</seq>
				<produto_servico_codigo>40298</produto_servico_codigo>
				<produto_servico_descricao>TECIDO ESTILOTEX PARA PINTURA EM TECIDO  PANO DE PRATO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>32170</produto_servico_id>
				<seq>91</seq>
				<produto_servico_codigo>39248</produto_servico_codigo>
				<produto_servico_descricao>TECIDO TRICOLINE ESTAMPADO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>32163</produto_servico_id>
				<seq>92</seq>
				<produto_servico_codigo>39241</produto_servico_codigo>
				<produto_servico_descricao>LINHA DE COSTURA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>CJ   CONJUNTO</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29153</produto_servico_id>
				<seq>93</seq>
				<produto_servico_codigo>36529</produto_servico_codigo>
				<produto_servico_descricao>FITA CETIM N  1</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>4863</produto_servico_id>
				<seq>94</seq>
				<produto_servico_codigo>14437</produto_servico_codigo>
				<produto_servico_descricao>PISTOLA DE COLA QUENTE   PEQUENA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>4862</produto_servico_id>
				<seq>95</seq>
				<produto_servico_codigo>14436</produto_servico_codigo>
				<produto_servico_descricao>PISTOLA DE COLA QUENTE   GRANDE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13336</produto_servico_id>
				<seq>96</seq>
				<produto_servico_codigo>22170</produto_servico_codigo>
				<produto_servico_descricao>RETROZ DE LINHA CONE GRANDE BRANCO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
		</produto>
	</sdt_pregao_proposta.sdt_pregao_propostaItem>
</sdt_pregao_proposta>
